# Generated by Django 4.2.1 on 2023-06-05 10:11

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('user_registeration_login', '0001_initial'),
    ]

    operations = [
        migrations.AlterField(
            model_name='customuser',
            name='email',
            field=models.EmailField(blank=True, max_length=254, verbose_name='email address'),
        ),
    ]
